<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sclient-WS</title>
</head>

<body>
    <div class="wrapper">
        <h3>Swagger</h2>
            <a href="http://localhost:3000/api" target="_blank">Swagger</a>
            <hr>
            <h3>Client WS</h2>
                <div class="input">
                    <input id="message" type="text">
                    <button onclick="handleSubmitNewMessage()">Send</button>
                </div>

                <div class="message">
                    <ul id="messages"></ul>
                </div>
    </div>

    <script src="https://cdn.socket.io/4.3.2/socket.io.min.js"
        integrity="sha384-KAZ4DtjNhLChOB/hxXuKqhMLYvx3b5MlT55xPEiNmREKRzeEm+RVPlTnAn0ajQNs"
        crossorigin="anonymous"></script>
    <script src="./client-ws.js"></script>
    <script src="./api.js"></script>
</body>

</html>